<link rel="stylesheet" type="text/css" href="style.css"><style>
body {
	background-image: url("billeder2/bg.bmp");
}
</style>

<marquee onmouseover='this.stop()' onmouseout='this.start()' behavior="scroll" direction="up" height="60" width="100" lang="da" scrollamount="1" scrolldelay="4">
<b>BESKED:<br></b>
<?php
include("forb.php");
$q1 = mysql_query("SELECT * FROM sand WHERE g = 'besked'");
$se = mysql_fetch_array($q1);
print"$se[info]";
?></marquee>